using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<DataLabelsAlignment>))]
public enum DataLabelsAlignment
{
    Center,
    Start,
    End,
    Right,
    Bottom,
    Left,
    Top,
    None
}
